header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Doraemon
  repository: kara.moe
  conditions:
    tagPresence:
      - d39ec4a3-31f1-4251-9d02-5acafa8af231
      - 147d3781-42ff-462f-833c-dd1946395716
      - cb29d828-4a4c-4186-94a4-7f773b8c34c2
  actions:
    addTag:
      - tid: 94e69c26-4f64-4ce9-a111-62c412eabc3d
        type: 18
